/* ===================================================================================

Theme Name: Bydos Child
Theme URI: http://bydos.themejunction.net/
Author: Theme Junction
Author URI: https://themeforest.net/user/theme-junction/portfolio
Description: Bydos is a Creative Agency Portfolio WordPress Theme.
Version: 1.0.0
Template: bydos
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

We encourage you to create Child theme for any modifications you will want to do.

Why use Child theme?

Because of future updates we may provide for this theme that will overwrite your modifications and all your custom work.

If you are not familiar with Child Themes, you can read about it here:
http://codex.wordpress.org/Child_Themes
http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

/* Custom Code BY AS */

@media (min-width: 768px) {

    /* Header Hamburger Menu */
    body .elementor-element.custom-header .tj-header-area.header-active{
        background: #fff;
    }
    body .elementor-element.custom-header .tj-header-area.header-active .menu_bar{
        background-color: #262626;
    }
    body .elementor-element.custom-header .tj-header-area.header-active .menu_bar span{
        background-color: #fff;
    }
    .custom-header .tj-offcanvas-area .desc p{
        font-size: 50px;
        font-weight: normal;
        line-height: 1.5;
        margin-bottom: 25px;
        font-family: var(--tj-ff-heading);
    }
    .custom-header .tj-offcanvas-area .canvas-socials svg path{
        fill: #fff;
        transition: .3s all;
    }
    .custom-header .tj-offcanvas-area .canvas-socials a:hover svg path{
        fill: #000;
    }

}

@media screen and (max-width: 768px) {
    /* Header Hamburger Menu */
    .custom-header .hamburger_wrapper .hamburger-socials ul li svg path{
        fill: #fff;
    }
    .custom-header .hamburger_wrapper .hamburger-socials ul li a:hover svg path{
        fill: #000;
    }
    .custom-header .hamburger-area .hamburger-infos .contact-item:nth-child(even) .text{
        color:#C0C0C0;
    }
    .custom-awards-section .award-column .award-item .title{
        text-align: center;
    }
    
    /* End Header Hamburger Menu */
}

  
  
  
  